html,body{
background: rgb(230,230,230);
background: linear-gradient(0deg, rgba(230,230,230,1) 0%, rgba(242,242,242,1) 50%);
cursor: default;
height: auto;
margin:0px;
}
.container{
	height: 100%;
	
	width: 100%;
	padding:0px;
}

.meni {
    width: 25px;
    height: 3px;
    background-color: white;
    margin-bottom: 8px;
   


}
#duggme{
	color: #cc5200;border-color: #cc5200;
	background-color: white;
}
#duggme:hover{
color: white;border-color: #cc5200;background-color: #cc5200;
}
#navitem{
	color:white;
	padding-left: 50px;
	font-size:15px;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-toggle:after {
    display: none;
}
.pro{
	text-align: left;
	padding-left: 50px;
	font-size: 18px;
	margin-top: -33px;
	border-radius: 0px;
	height:40px;
}
.lista{
	padding:14px;
	padding-left: 20px;
	border-bottom: 1px solid #fff0e6;
	background-color:#fff0e6;
	width:300px;

	border-right:1px solid #cc5200;
	border-left:1px solid #cc5200;
	color:#662900;


	

	
	
}
.lista:hover{
	padding:14px;
	padding-left: 20px;
	


	border-bottom: 1px solid #cc5200;
	border-right: none;
	border-top: 1px solid #cc5200;
	border-radius: 5px 0px  0px 5px;

}
#slika{
	
	height: 60px;
	width: 90px;

}
#proooo{float:left;font-size:11px;padding-top:20px;margin-top:-30px;margin-bottom:50px;padding-left:70px;width: 170px;height: 120px;background-color:white;text-decoration: none;color:#cc5200;}

#proo1{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;
	}
#proo2{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo3{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo4{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo5{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo6{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo7{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}
#proo8{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 839px;height: 399px;background-color:white;}

.pro2{display: inline;font-size:120px;margin-left: 300px;}

#proizvodi-dugme{
	border-radius: 0px;
	margin-left: -16px;
	
	width: 300px;
	background-color:#cc5200;
	height: 40px;
	margin-right: 100px;
	border:none;
}
.dropdown-menu{

	border-radius: 0px;
	padding:0px;
	margin-left: -16px;
	margin-top: -0.4px;
	border:none;
	border-right:1px solid #cc5200;
		border-bottom:4px solid #cc5200;
		


}
#tekst{
	font-size: 11px;
	margin-top:10px;
	font-weight: bold;
}
.carousel-indicators li {
    background-color: #264796;
}
.carousel-indicators .active{
    background-color: #f00;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  

  border: none;
  background-image: none;
}
.carousel-control-next-icon:after
{
   content: '>';
  font-size: 55px;
  color: #264796;
  font-weight: bold;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: #264796;
  font-weight: bold;
}

.proizvodi{
	background-color:white;
	width: 100%;
	border-bottom: 3px solid #cc5200;
	color:#cc5200;
	font-weight: bold;
	font-size: 17px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.proizvodi2{
	margin-top:10px;
	
		background-color:white;
	width: 100%;
	border-bottom: 1.5px solid #cc5200;
	color:#cc5200;
	font-weight: bold;
	font-size: 17px;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: inline-block;

}

#imepro{
	padding-top:20px;
	float: left;
	font-size:20px;
	font-weight: bold;
	padding-left: 20px;


}
#imepro2{
	float: left;
	font-size:17px;
	font-weight: normal;
	padding-left: 20px;
	text-align: left;

}
#imepro3{
	
	float: left;
	font-size:15px;
	font-weight: normal;
	padding-left: 20px;
	text-align: left;


}
#imepro3 a {
	
	
	font-weight: normal;
	
	
	color:#264796;

}
#imepro4{
	text-align: left;
	
	float: left;
	font-size:15px;
	font-weight: normal;
	padding-left: 20px;


}
#imepro4 a {
	
	
	font-weight: normal;
	
	
	color:#264796;

}
#imepro5{
	text-align: left;
	
	float: left;
	font-size:15px;
	font-weight: normal;
	padding-left: 20px;


}
#imepro5 a {
	
	
	font-weight: normal;
	
	
	color:#264796;

}
#imepro6{
	text-align: left;
	
	float: left;
	font-size:15px;
	font-weight: normal;
	padding-left: 20px;


}
#imepro6 a {
	
	
	font-weight: normal;
	
	
	color:#264796;

}
#proslika{
	width: 230px;
	height: auto;

	float: left;
	padding: 15px;
}
@media only screen and (min-width : 320px) and (max-width : 992px)  {
      #donjaslika {width: 100%;height: auto;border-bottom:2px solid #cc5200;margin-top:5px;}
		#img1{height: 40px;
  width: 200px;margin-left:5%;text-align: center;}
  #img2{height: 40px;
  width: 70px;margin-left:5%;text-align: center;}
  #img3{height: 40px;
  width: 120px;margin-left:5%;text-align: center;}
  #img4{height: 40px;
  width: 180px;margin-left:5%;text-align: center;;}
	#veliki{
		display:none;
	}

	#f-prvi{
	color:#f2f2f2;
	float:left;
	width:100%;
	display: inline-block;
	padding:20px;
	text-align: center;
	
}
#f-drugi{
	float:left;
	margin-top:0px;
	width: 100%;
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
#f-drugi a{
	text-decoration: underline;
	font-size:15px;
	text-align: center;
	color:white;
}

#f-treci{
	text-align: center;
	float:left;
	padding-left:20px;
	width: 100%;
	display: inline-block;
}
}
	@media only screen and (min-width : 993px) and (max-width :4000px)  {


	
	
		#mali{
display: none;
		}

		#f-prvi{
	color:#f2f2f2;
	float:left;
	width:33%;
	display: inline-block;
	padding:20px;
	text-align: center;
	
}
#f-drugi{
    	padding:20px;
	float:left;
	margin-top:0px;
	width: 33%;
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
#f-drugi a{
	text-decoration: underline;
	font-size:15px;
	text-align: center;
	color:white;
}

#f-treci{
    	padding:20px;
	text-align: center;
	float:left;

	width: 33%;
	display: inline-block;
}
	}	

	@media only screen and (min-width : 994px) and (max-width :1200px)  {
	    
	    #donjaslika {width: 80%;margin-left:10%;height: auto;border-bottom:2px solid #cc5200;margin-top:5px;}
#slika{
	
	height: 55px;
	width: 80px;

}
#proooo{float:left;font-size:11px;padding-top:20px;margin-top:-40px;margin-bottom:50px;padding-left:20px;width: 150px;height: 130px;background-color:white;text-decoration: none;color:#cc5200;}

#proo1{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo2{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo3{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo4{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo5{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo6{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo7{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
#proo8{display: none;float:right;font-size:20px;margin-left: 300px;margin-top:-404px;width: 660px;height: 399px;background-color:white;}
		#img1{height: 40px;
  width: 200px;margin-left:7%;text-align: center;}
  #img2{height: 40px;
  width: 70px;margin-left:7%;text-align: center;}
  #img3{height: 40px;
  width: 120px;margin-left:7%;text-align: center;}
  #img4{height: 40px;
  width: 180px;margin-left:7%;text-align: center;;}
}

	@media only screen and (min-width : 1200px) and (max-width :4200px)  {

  #donjaslika {width: 68%;margin-left:16%;height: auto;border-bottom:2px solid #cc5200;margin-top:5px;}
		#img1{height: 40px;
  width: 200px;margin-left:10%;text-align: center;}
  #img2{height: 40px;
  width: 70px;margin-left:10%;text-align: center;}
  #img3{height: 40px;
  width: 120px;margin-left:10%;text-align: center;}
  #img4{height: 40px;
  width: 180px;margin-left:10%;text-align: center;;}
}